@import url('//fonts.googleapis.com/css?family=Open+Sans:400,700|Oswald:400,700');
/* @font-face { font-family: 'DejaVuSansBook';
    src: url('fonts/DejaVuSans-webfont.eot');
    src: url('fonts/DejaVuSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DejaVuSans-webfont.woff') format('woff'),
         url('fonts/DejaVuSans-webfont.ttf') format('truetype'),
         url('fonts/DejaVuSans-webfont.svg#DejaVuSansBook') format('svg');
    font-weight: normal; font-style: normal; }
@font-face { font-family: 'dejavu_sans_lightextralight';
    src: url('fonts/dejavusans-extralight-webfont.eot');
    src: url('fonts/dejavusans-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dejavusans-extralight-webfont.woff') format('woff'),
         url('fonts/dejavusans-extralight-webfont.ttf') format('truetype'),
         url('fonts/dejavusans-extralight-webfont.svg#dejavu_sans_lightextralight') format('svg');
    font-weight: normal; font-style: normal; }

 DejaVuSansBook */
body { font-family: 'Open Sans', sans-serif; font-size: 14px; min-width: 1000px;
	margin: 0; padding: 0; background-color: #fff; color: #2d1506; text-align: center; }   
a { text-decoration: none; color: #808160; border: none; }
img { border: 0px; }
#header { text-align: center; height: 104px;  background-image: url('/graphics/style/bg-top-90.png'); position: absolute; z-index: 5;  width: 100%; }
#outer { width: 1000px; margin: 0px auto; height: 104px; text-align: left; min-width: 1000px; }
#logo { position: absolute; margin:  16px 0 0 22px; z-index: 10; }

#contact-form { position: absolute; margin:  0px 0 0 454px; z-index: 10; width: 541px; }
#contact-form  img { margin-bottom: -5px; }
#contact-link { position: absolute; margin:  0px 0 0 380px; z-index: 10; }
a.contact-link { display: inline-block; padding: 10px 10px 7px 10px; background-color: #d0d0cb; margin-right: -3px; }
a.contact-link:hover { background-color: #ba6831; color: #fff; }
#search-form { display: inline-block; padding: 5px 15px 5px 5px; background: #fff; font-size: 10px; }
.search-input { background: transparent; border: 0px; }
input[type=text].search-input { width: 170px; }

.graybox { display: inline-block; padding: 0px; background: #f1f1f0; margin: 0 20px 0; }
.graybox:hover { background: #C6C6BA; }
#topbar { padding: 5px; background: #808160; text-align: center;  color: #fff; font-size: 28px;  } 
#top-outer { height: 299px; text-align: center; }
#top-outer.home { height: 589px;}

#nav { width: 1000px; position: absolute; bottom: 0px; text-align: right; text-transform: uppercase; font-size: 13px; }
#nav a { text-decoration: none; color: #808160; display: inline-block; padding: 4px 0px; margin: 0 10px; }
#nav li { display: inline-block; list-style-type: none; }
#nav a:first-of-type { }
#nav a.on, #nav a:hover { border-bottom: 4px solid #ba6831; padding-bottom: 0px; }
#nav a.on { font-weight: bold; }
#nav ul {  }


div#nav li.mega div { display: none; text-align: left; 
padding: 10px; border: 2px solid #ba6831; border-top: 7px solid #ba6831;
min-width: 120px; position: absolute; text-transform: capitalize; 
margin-top: -4px;  margin-left: 10px; color: #930;
background-image: url('/graphics/style/bg-top-90.png'); 
}
div#nav li.mega div.m49 { margin-left: -92px; width: 460px; }
div#nav li.mega div.m52 { margin-left: -40px; }
div#nav li.mega div li { list-style-type: none; }
div#nav li.hovering div { display: block; }

.col { display: inline-block; float: left; min-width: 120px; font-size: 11px; }
.col.col2 { display: inline-block; float: left; padding-left: 10px; margin-left: 10px; border-left: 2px solid #ccc; }
#nav span.col a { color: #000; display: block; margin-top: 5px; margin-bottom: -10px; font-size: 12px; }
#nav span.col3 a, #nav .col1 span.col3 a  { margin-top: -2px; margin-bottom: -10px; font-size: 11px; }
#nav span.col a:hover { border-bottom: 1px solid #8c8078; margin-bottom: -8px; padding-bottom: 1px; }
#nav span.col b a { color: #ba6831; text-transform: uppercase; margin-bottom: -5px; }
#nav span.col b a:hover { color: #ba6831; text-transform: uppercase; margin-bottom: -3px; }

#content { margin: 0 auto; text-align: left; padding: 40px 30px 10px 30px; min-height: 310px; }
#content img { max-width: 100%; }
#content p, #content ul, #content ol  { line-height: 140%; }
#content  a { color: #4a5e76; text-decoration: none; }  
#content  a :hover { text-decoration: underline; } 
.column-left p, .lh { line-height: 160%; }
.column-left { float: left; width: 460px; text-align: left; min-height: 250px; _min-height: 250px; }

.column-left { text-align: left; float: left; width: 520px; padding-right: 50px; border-right: 2px solid #f1f1f0; margin-left: 20px; }
.column-left.full { float: left; width: 1000px; text-align: left; padding-right: 0px; border-right: 0px; margin-bottom: -40px; }
.column-left.home { width: 330px; }
.column-right {  float: left; width: 340px; margin-left: 10px; text-align: right; padding-left: 25px;}
.column-right img { margin-bottom: 3px; }
.column-right p { margin-top: 0px; }
.column-right.home { width: 530px; padding: 20px 0px 0px 45px; text-align: right; margin-left: 0px; margin-top: -10px; min-height: 230px; }
.column-right.sitemap { text-align: left; }

.breadcrumbs { font-size: 12px; margin-bottom: 20px; margin-top: -10px; color: #A8A893; }
#subs { text-align: center; width: 346px; margin: 0px auto; } 
#subs ul { list-style-type: none; margin: 0px; padding: 0px; display: block;}
#subs li { background-color: #c1c2ae; margin: 0px 0 6px 0; }
#subs li img { display: inline-block; margin: 0px; }
#subs li a span { padding: 3px 10px 2px 10px; display: inline-block; color: #fff; }
#subs li:hover { background-color: #ba6831; }
#subs li a span:hover { text-decoration: none; }
#subs li a span.tn { padding-top: 0px;  } 

/* narrow right column o is page_id, t is parent_page_id */
.o52 #subs, .o50 #subs, .t52 #subs, .t50 #subs, .t84 #subs, .article #subs { width: 170px; text-transform: uppercase; } 
.o52 #subs li, .o50 #subs li, .t52 #subs li, .t50 #subs li, .t84 #subs li, .article #subs li { background-color: #c1c2ae; margin: 0px 0 12px 0; }
.o52 #subs li a span, .o50 #subs li a span, .t52 #subs li a span, .t50 #subs li a span, .t84 #subs li a span, .article #subs li a span { padding: 5px 10px; display: block; color: #fff; }
.o52 #subs li a span:hover, .o50 #subs li a span:hover, .t52 #subs li a span:hover, .t50 #subs li a span:hover, .t84 #subs li a span:hover, .article #subs li a span:hover { background-color: #ba6831; }
.o52 .column-left, .o50 .column-left, .t52 .column-left, .t50 .column-left, .t84 .column-left, .column-left.article { width: 675px; }
.o52 .column-right, .o50 .column-right, .t52 .column-right, .t50 .column-right, .t84 .column-right, .column-right.article { width: 170px; }
#outer.o47 { margin-top: -20px; }

/* background-color: #808160; */
#content.home { padding: 50px 115px 60px 115px; width: 740px; }
h1 { margin-top: 0px; font-size: 25px; }
h2 { font-size: 18px; }
h1, h2 { color: #ba6831; text-transform: uppercase; font-weight: 700; }
h3 { color: #ba6831; font-weight: normal; font-size: 16px; }
h4 { font-weight: normal; }
.bullet li { list-style-image: url(/graphics/style/bullet.png); }
hr { color: #f1f1f0; background-color: #f1f1f0; height: 2px; margin: 15px 0; border: 0px; }

#footer { width: 1000px; margin: 15px auto; color: #808160; text-align: center; padding: 9px 0 7px; border-top: 2px solid #f1f1f0; border-bottom: 2px solid #f1f1f0; font-size: 11px; text-transform: uppercase;   }
#footer a { text-decoration: none; color: #808160; display: inline-block; padding: 0 8px; }
#footer2 { text-align: center; margin-bottom: 20px; font-size: 11px; color: #808160; }


/* BLOG */
#blog-h1 { font-weight: bold; margin-bottom: 3px;  }
#blog-summary {  }
.blog-h { font-weight: bold; text-transform: uppercase; }
#blog-link { text-align: right; margin: 10px 0; }
#blog-link a { display: inline-block; width: 81px; height: 17px;   background-image: url(../graphics/style/btn-read-more.png); }
#blog-index  { background-color: #f1f1ef; text-align: left; }
#blog-index  h2 { }
#blog-index ul {
    list-style-type: none;
    margin-left: -30px;
}
.blog-index-pad { padding: 0 10px 5px 10px; }
#social h2 { background-color: #a9a894; text-transform: uppercase; color: #fff; padding: 3px 10px; text-align: right; }
.byline { font-size: 12px; margin-top: 3px; } 
/* TESTIMONIALS */
#testimonial-summary { font-size: 18px; color: #ba6831; }
#test-h1 { padding: 5px; background: #bbbdc0; color: #8f9093; font-weight: bold; margin-bottom: 3px; text-transform: uppercase;  sans-serif; font-size: 16px; }
#testimonial { color: #fff; background: #808160; padding: 20px;  text-align: left; }
.quote {  margin: 0 0 20px 0; padding-bottom: 20px; border-bottom: 3px solid #f1f1f0; }
.quote {  }
.quote-name {  color: #000; font-size: 12px; padding-top: 0px; display: inline-block; padding-left: 10px; }

/* FORMS */

input[type=text],input[type=password],input[type=email],input[type=file],textarea { border: 1px solid #d0d0cb; padding: 3px; background: #f6f6f6; font-family: Arial, sans-serif; font-size: 12px; }
label { color: #808160; margin: 7px 0 0px; display: inline-block;  text-align: left; font-size: 12px; text-transform: uppercase; }
.label { color: #808160; margin: 7px 0 0px; display: inline-block;  text-align: left; font-size: 12px; }
input[type=text],iinput[type=password], input[type=email], textarea { width: 260px; }
button, input[type=submit], .btn, #btn, a.btn { background-color: #808160; color: #fff; text-transform: uppercase; font-weight: normal; font-size: 16px; padding: 4px 15px; border: 0px; 
display: inline-block; position:relative; z-index: 0; } 
input[type=text].inputa { width: 30px; }
input[type=text].inputb { width: 60px; }
input[type=text].inputc { width: 94px; }
.emailmsg { font-weight: bold; color: #808160; font-size: 120%; }
a:link.newsletter-signup, a:visited.newsletter-signup, a:active.newsletter-signup {  color: #fff; }
#contact-form input[type=submit] { background: transparent; color: #808160; border: 0px; } 
button:hover, input[type=submit]:hover, .btn:hover, #btn:hover, a.btn:hover { background-color: #BA6831; }

#content .btn2, #content #btn2, #content a.btn2 { background-color: #BA6831; color: #fff; text-transform: uppercase; font-weight: normal; font-size: 16px; padding: 4px 15px 2px 15px; border: 0px; 
display: inline-block; position:relative; z-index: 0; text-align: center; } 
#content .btn2:hover, #content #btn2:hover, #content a.btn2:hover { background-color: #808160; }

input[type=text]:hover,input[type=password]:hover,input[type=file]:hover,textarea:hover { border: 1px solid #808160; }

/* BANNER & SLIDESHOW */
#banner	{ position: absolute; width: 100%; height: 299px; background-position: center top;  background-repeat: no-repeat; }	
#top-outer.home #slideshow-nav { margin-top: 270px; }
#content-slideshow { position: absolute; width: 100%; height: 589px; margin: 0 auto; z-index: 1; }
#slideshow-stuff { position: relative; width: 1000px; margin: 0px auto; height: 100%; text-align: left; }
#slideshow-stuff2 { position: relative; width: 1000px; margin: 0px auto; text-align: left; }
#slideshow-nav {  margin: 0px auto; text-align: right; position: absolute; width: 1000px; margin-top: 545px; z-index: 100; }

#slideshow-nav a { outline: none;
text-decoration: none; font-size: 0; display: inline-block; margin-left: 4px; width: 20px; height: 20px; background-image: url('../graphics/style/dot.png'); background-repeat: no-repeat; }
#slideshow-nav a.activeSlide { background-image: url('../graphics/style/dot-on.png'); width: 20px; height: 20px; }
#slideshow-nav a:focus {  }
#slideshow { width: 100%; z-index: 1; overflow: hidden; 
display: inline-block; position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc'); }
.slide { width: 100%; height: 299px; background-position: center top; background-repeat: no-repeat; }
#content-slideshow.home .slide { height: 589px; }
#slideshow .content { color: #fff; text-align: right; margin-top: 104px;  right: 0px; position: absolute; z-index: 2;  width: 410px; height: 260px; padding: 10px 20px; 
background-image: url('../graphics/style/bg-black-45.png ');
}
#top-outer.home #slideshow .content {}
#slideshow .title{ font-weight: normal; font-size: 52px; padding: 5px 0px; }
#slideshow .text { margin: 0px; font-size: 14px; line-height: 150%;  }
#slideshow .slideshow-link  { background-image: url('../graphics/style/bg-white-71.png'); position: absolute; margin-top: 385px; right: 0px; z-index: 10; width: 104px; } 
#slideshow .slideshow-link a { display: inline-block; padding: 3px 5px; color: #fff; font-size: 13px; color: #000; }
a.slideshow-link2 { display: inline-block; margin-top: 8px; padding: 3px 10px; color: #fff; font-size: 13px; background: #ba6831; }

#slideshow img {  }
#slideshow .slide{  } 
#slideshow-prev-next { width: 100%; position: absolute; z-index: 10000; margin-top: 320px; } 
#prev { position: absolute; left: 25px; background-image: url('../graphics/style/arrow-back.png'); background-repeat: no-repeat; width: 41px; height: 40px; }
#next { position: absolute; right: 25px; background-image: url('../graphics/style/arrow-next.png'); background-repeat: no-repeat; width: 41px; height: 40px; }
#prev:hover { background-image: url('../graphics/style/arrow-back-on.png'); }
#next:hover { background-image: url('../graphics/style/arrow-next-on.png'); }

/* homepage thumbnails */
#tns { width: 960px; clear: both; margin: 20px auto 0px auto; border: 0px; }
#tns td { padding: 5px 5px 5px 5px ; text-align: center; text-transform: uppercase; color: #fff; font-size: 12px; }
#tns a { color: #2d1506; }
#tns a:hover { color: #fff; }
#tns img { margin-top: -10px; margin-bottom: 3px; border: 2px solid #fff; } 
#tns img:hover { 	box-shadow: #fff 0px 0px 10px; -webkit-box-shadow: #fff 0px 0px 10px; -moz-box-shadow: #fff 0px 0px 10px;  
display: inline-block; position:relative; z-index: 0; behavior: url('../js/pie/PIE.htc'); }

#tns td.td1 { background-color: #808160; font-size: 15px; }
#tns td.td2 { background-color: #a8a893; font-size: 15px; }
.td3 { background-color: #a0a189; }
.td4 { background-color: #c6c6ba; }

#bw, #subs li img, .sm  {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE5+ */
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Google Chrome Canary */
}
#bw:hover, #subs li:hover img, .sm:hover { filter: none;  -webkit-filter: grayscale(0); }
.sm  { margin: -3px 3px 0 3px; vertical-align:middle; display: inline-block; width: 16px; height: 16px; background-image: url(../graphics/icons/social2.png); }
.sm.facebook { background-position: -16px 0px; } 
.sm.rss { background-position: -32px 0px; } 
.sm.yt { background-position: -48px 0px; } 
.sm.gp { background-position: -64px 0px; } 
#popup { width: 500px; }


#accordion { }
#accordion h4 { border: 2px solid #F1F1F0; cursor: pointer; padding: 3px 10px; margin-bottom: 5px; }
#accordion h4.on, #accordion h4.on.over { background: #A8A893; border: 2px solid #A8A893; color: #fff; }
#accordion h4.over { background: #F1F1F0; }
#accordion div { display: none; margin-left: 15px; padding-right: 10px; font-size: 13px; }

.box { border: 1px solid #ccc; padding: 10px; }
.fbfeed { margin-top: 15px; }

.tbl td, .tbl th { padding: 6px 4px; font-size: .85em; }
.tbl th { background-color: #ccc; font-weight: normal; vertical-align: bottom; }
table.tbl { border-collapse: collapse; width: 100%; }
table.tbl, .tbl th, .tbl td { border: 1px solid #999; }
table.tbl td, table.tbl th { text-align: right; } 
table.tbl td:first-child, table.tbl th:first-child { text-align: left; }
table.tbl tr.total td { background-color: #EAEF2D; font-weight: bold; }
.caption { font-size: .85em; font-style: italic; color: #ba6831;}
#mc_embed_signup label { display: block; padding: 10px 0 4px; }
#mc-embedded-subscribe { margin-top: 20px; }
.modalContent__image { height: 60px !important;  min-height: 60px !important; }
.modalContent__content {
    padding: 60px 30px 10px;
}

#slideshow .content {
    color: #fff;
    text-align: center;
    margin-top: 104px;
    right: 0px;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: auto !important;
	min-height: 175px;
    padding: 10px 20px;
	background-color: rgba(10, 10, 10, .35);
/*    background-image: url(../graphics/style/bg-black-45.png ); */
	background-image: none !important; 
	font-size: 14px;
}
#slideshow .title {
    font-weight: 700;
    font-size: 68px;
    padding: 5px 0px;
    font-family: 'Oswald';
}

.slide h1 {
    font-weight: 700 !important;
    background: #ba6831;
    display: inline-block;
    padding: 7px;
    color: #fff !important;
}

#slideshow .slideshow-link {
    background-image: none;
    position: relative !important;
    margin-top: 303px;
    right: auto !important;
	display: inline-block;
	text-align: center;
	width: 100%;
}
#slideshow .slideshow-link a {
	margin: 0px auto;
    color: #fff !important;
    background: #ba6831;
    display: inline-block;
    padding: 7px;
	margin-left: -30px;
	text-transform: uppercase;
}
#slideshow .text {
    font-size: 16px;
}
.title-border { width: 210px; height: 5px; background: #ba6831; margin: 0px auto 10px auto; }
a.mobile-link { font-weight: bold; text-transform: uppercase; }

@media (min-width: 1001px) {	
	div#nav li.mega div.m49 { margin-left: -92px; width: 460px; }
	div#nav li.mega div.m52 { margin-left: -40px; }
}
@media (max-width: 1000px) {
	#banner { background-size: cover; background-position: 60% 0%; width: 100%; }
	body { max-width: auto;  min-width: auto; width: 100%; }	
	#banner, #content-slideshow, #slideshow, #tns, #top-outer, #header { width: 100%; min-width: 100%; max-width: 100%; }
	#outer { margin: 0px auto; height: 104px; text-align: left; min-width: 100%; width: 100%; }
	#nav, #slideshow-stuff, #slideshow-nav, #slideshow-stuff2 { width: 100%; }	
	#footer { width: 96%; }	
	#content { padding: 30px 0px 10px; }
	.column-left, .o52 .column-left, .o50 .column-left, .t52 .column-left, .t50 .column-left, .t84 .column-left, .column-left.article { width: 60%; padding-right: 2%; padding-left: 2%; border-right: 2px solid #f1f1f0; margin-left: 0px; }
	.column-right, .o52 .column-right, .o50 .column-right, .t52 .column-right, .t50 .column-right, .t84 .column-right, .column-right.article { width: 30%; margin-left: 1%; padding-left: 1%; padding-right: 2%; }
	.column-left.home { width: 40%; }
	.column-right.home { width: 50%; padding-left: 2%; }	 
	.column-left.full { width: 100%; vertical-scroll: auto; }
	#subs, .o52 #subs, .o50 #subs, .t52 #subs, .t50 #subs, .t84 #subs, .article #subs { width: 100%; }
	img { max-width: 100%; }
	#contact-form { position: absolute; margin:  0px 0 0 0px; z-index: 10; width: 541px; right: 0px; }
	.column-left img, .column-right img { max-width: 90%; }
	.home-bot-col1 { width: 100%; float: none; }
	.home-bot-col2 { width: 100%; float: none; margin-top: 10px; }
	
}
@media (max-width: 869px) {
	.the-found { display: none; }	
	div#nav li.mega div.m49 { margin-left: -92px; width: 460px; }
	div#nav li.mega div.m52 { margin-left: -115px; }
	.graybox { display: block; margin: 0px 10px; }
	.sm { margin-right: 1px; }
	.sm-links { display: block; margin-top: 10px; text-align: right; padding-right: 10px; }
	#contact-form { width: auto; }
	input.search-input[type="text"] { width: 90px; }
	#search-form { display: inline-block; padding: 5px 5px 5px 5px; font-size: 10px; }
	a.contact-link { position: absolute; z-index: 10; top: 30px; right: 132px; padding: 2px 5px 2px 5px; background-color: #d0d0cb; margin-right: -3px; font-size: 11px; }
	.column-left.home { width: 96%; float: none; border-right: none; min-height: none; padding-right: 2px; }
	.column-left { min-height: 10px; }
	.column-right.home { width: 100%; padding-left: 0%; } 
	.column-right.home iframe { width: 90% !important;  }
	.so-me { display: block; margin-top: 8px; text-align: right; margin-right: 10px; }
}

@media (max-width: 769px) {
	#logo img { height: 60px; }
	#logo { margin: 10px; }
	#banner { background-position: 63% 0%; }
	#subs li { font-size: 12px; }
	.contact-div { margin-left: 0px; }
	.o52 #subs, .o50 #subs, .t52 #subs, .t50 #subs, .t84 #subs, .article #subs {
    text-transform: none; }
	.o52 #subs li, .o50 #subs li, .t52 #subs li, .t50 #subs li, .t84 #subs li, .article #subs li {
		margin: 0px 0px 6px; }
}
@media (max-width: 600px) {
	#banner { background-position: 66% 0%; }
	#footer { line-height: 160%; }
	.td4 { width: 95%; float: none; }
	.td5 { width: 95%; float: none; }

	#banner { background-size: 960px 150px; background-position: 65% 70px; height: 250px; }
	#header { background: #fff; }
	div#nav li.mega {  }
	div#nav li.mega div, div#nav li.mega div.m49, div#nav li.mega div.m52 { line-height: 90%; width: 90%; left: 0px; margin-left: 0px; }
	#nav span.col3 a, #nav .col1 span.col3 { font-size: 12px; }
	#nav span.col, #nav span.col1, #nav span.col2, #nav span.col3 { float: none; width: auto; }
	.col.col2.col3 { margin-top: 10px; padding-left: 0px; margin-left: 0px; border-left: 0px; border-left: none; float: none; width: auto; display: block;}
	
	#top-outer { height: 215px; }
	.column-left, .o52 .column-left, .o50 .column-left, .t52 .column-left, .t50 .column-left, .t84 .column-left, .column-left.article { width: 90%;  border: 0px;}
	.column-right, .o52 .column-right, .o50 .column-right, .t52 .column-right, .t50 .column-right, .t84 .column-right, .column-right.article  { width: 100%;  border: 0px; margin: 10px 0 0 0; float: none; text-align: left; } 
	#tns { margin-top: 370px; }
	#social, #subs, .o52 #subs, .o50 #subs, .t52 #subs, .t50 #subs, .t84 #subs, .article #subs { display: none; position: absolute; z-index: 100; right: 0px; width: 160px; padding: 5px; 0 10px 10px; background: #fff; }
	#social { width: 250px; }
	#social #social { padding: 0px; right: 0px; }
	.column-right .nav-toggle { display: block; }
	#nav span.col3 a, #nav .col1 span.col3 a, #nav span.col a { margin-top: 0px !important; margin-bottom: 0px !important; }
	#mainnav-toggle2 { display: block; }
	#nav9 { display: none; }
	.nav-toggle { display: block; position: absolute; margin-top: -24px;
	z-index: 10; right: 0px; padding: 3px 8px 3px 8px; font-size: 18px; font-weight: bold; background: #d0d0cb; }
	.nav-toggle.ntoff { display: none; }
	#nav span.col a { display: inline-block; }
	#nav span.col a:hover {
		border-bottom: 1px solid #8c8078;
		margin-bottom: 7px;
		padding-bottom: 3px;
	}
	#slideshow .content { width: 99%; height: 260px; padding: 10px 10px; }
	#slideshow .title {font-size: 28px; }
	#content-slideshow, #content-slideshow.home .slide, #slideshow, #slideshow-outer { height: 420px !important; } 
	#slideshow-nav { margin-top: 395px;}
	#slideshow .text {
		font-size: 15px; line-height: 140%;
	}
	#top-outer.home {
		height: 420px;
	}
}
@media (max-width: 530px) {
	body { min-width: 320px; }
	#logo img { height: 45px; margin-top: -5px;  }
	#nav9 { text-transform: none; font-size: 12px; }
	#nav { text-align: center; }
	#nav a.a3 { clear: both; }
	#nav li { margin-left: 0px; margin-right: -2px; color: #fff; }
	.vline { display: none; }
	.contact-form-toggle { display: block; position: absolute; 
	z-index: 10; right: 0px; top: 0px;	padding: 3px 8px 3px 8px; font-size: 18px; font-weight: bold; background: #d0d0cb; }
	.contact-form-toggle.cftoff { display: none; }
	#contact-form { display: none; top: 24px; }

	/*.col.col2.col3 { display: block; width: 220px; float: none; margin-top: 131px;  }
	*/
	#nav span.col b a { margin-bottom: -8px; }
}